### Hi there, I'm [Paul Gilber](https://www.linkedin.com/in/paul-gilber/) 👋

A DevOps Engineer from [Manila, Philippines](https://g.co/kgs/xmdsSW)

- 🔭 I’m currently working on my portfolio.
- 💬 Ask me about [anything](https://github.com/paul-gilber/paul-gilber/issues).

**Connect with me :**
<p align="left" style="display:inline">
<!-- Linked In -->
<a href="https://www.linkedin.com/in/paul-gilber/" target="_blank">
<img align="left" alt="Paul Gilber | LinkedIn" width="40" height="40"  src="https://www.vectorlogo.zone/logos/linkedin/linkedin-icon.svg" />
</a>
<!-- GitHub -->
<a href="https://github.com/paul-gilber" target="_blank">
<img align="left" alt="Paul Gilber | GitHub" width="40" height="40"  src="https://www.vectorlogo.zone/logos/github/github-icon.svg"/>
</a>
<!-- Upwork -->
<a href="https://www.upwork.com/freelancers/~01661e6f3b6e80ee4e" target="_blank">
<img align="left" alt="Paul Gilber | Upwork" width="40" height="40"  src="https://www.vectorlogo.zone/logos/upwork/upwork-tile.svg" />
</a>
<!-- Gitlab -->
<a href="https://gitlab.com/paul.gilber" target="_blank">
<img align="left" alt="Paul Gilber | Gitlab" width="40" height="40"  src="https://www.vectorlogo.zone/logos/gitlab/gitlab-icon.svg"/>
</a>
<!-- StackOverflow -->
<a href="https://stackoverflow.com/users/22839235/paul-gilber" target="_blank">
<img align="left" alt="Paul Gilber | StackOverflow" width="40" height="40"  src="https://www.vectorlogo.zone/logos/stackoverflow/stackoverflow-icon.svg" />
</a>
</p>
<br/>
<br/>
<br/>

**Companies I've worked for:**
<p align="left" style="display:inline">
<!-- IBM -->
<a href="https://www.linkedin.com/company/ibm/" target="_blank"><img src="https://media.licdn.com/dms/image/D560BAQGiz5ecgpCtkA/company-logo_200_200/0/1688684715866/ibm_logo?e=1707350400&v=beta&t=JtPkWsBz07iBQZ-VG-7UWsza59O2K7xLMSOjZeWeuD4" alt="nokia" width="40" height="40"/></a>
<!-- ING -->
<a href="https://www.linkedin.com/company/ing/" target="_blank"><img src="https://media.licdn.com/dms/image/D4E0BAQEzlL9vyovZuw/company-logo_200_200/0/1691398577240/ing_logo?e=1707350400&v=beta&t=rBXkjCLgdSf2Hu_0SpiAMoWWBOkyEkmL_0rEJyDs6Q0" alt="nokia" width="40" height="40"/></a>
<!-- Nokia -->
<a href="https://www.linkedin.com/company/nokia/" target="_blank"><img src="https://media.licdn.com/dms/image/C4E0BAQGL8hpduEqGKQ/company-logo_200_200/0/1677420438777/nokia_logo?e=1707350400&v=beta&t=P2nIuxbRU8FOLYnZ7_Q_Hl4ytUQnhieENahiMvpZNcA" alt="nokia" width="40" height="40"/></a>
</p>
<br/>

**Practices:**
<p align="left" style="display:inline">
<!-- DevOps -->
<a href="https://aws.amazon.com/devops/what-is-devops/" target="_blank"><img src="https://cdn.worldvectorlogo.com/logos/devops-2.svg" alt="devops" width="40" height="40"/></a>
<!-- GitOps -->
<a href="https://opengitops.dev/" target="_blank"><img src="https://raw.githubusercontent.com/cncf/artwork/master/projects/opengitops/icon/color/opengitops-icon-color.svg" alt="open-gitops" width="40<img" height="40"/></a>
<!-- Twelve-Factor App -->
<a href="https://12factor.net/" target="_blank"><img src="https://12factor.net/images/symbol.png" alt="twelve-factor-app" width="40" height="40"/></a>
</p>
<br/>

**Tools:**
<p align="left" style="display:inline">
<!-- Git -->
<a href="https://git-scm.com/" target="_blank"><img src="https://www.vectorlogo.zone/logos/git-scm/git-scm-icon.svg" alt="git" width="40" height="40"/></a>
<!-- GitHub -->
<a href="https://github.com/" target="_blank"><img src="https://www.vectorlogo.zone/logos/github/github-icon.svg" alt="github" width="40" height="40"/></a>
<!-- Gitlab -->
<a href="https://about.gitlab.com/" target="_blank"><img src="https://www.vectorlogo.zone/logos/gitlab/gitlab-icon.svg" alt="gitlab" width="40" height="40"/></a>  
<!-- Jenkins -->
<a href="https://www.jenkins.io/" target="_blank"><img src="https://www.vectorlogo.zone/logos/jenkins/jenkins-icon.svg" alt="jenkins" width="40" height="40"/></a>
<!-- Microsoft Azure -->
<a href="https://azure.microsoft.com/en-us" target="_blank"><img src="https://www.vectorlogo.zone/logos/microsoft_azure/microsoft_azure-icon.svg" alt="microsoft-azure" width="40" height="40"/></a>
<!-- Amazon Web Services -->
<a href="https://aws.amazon.com/" target="_blank"><img src="https://www.vectorlogo.zone/logos/amazon_aws/amazon_aws-icon.svg" alt="amazon-web-services" width="40" height="40"/></a>
<!-- Linux -->
<a href="https://www.linux.org/" target="_blank"><img src="https://raw.githubusercontent.com/devicons/devicon/master/icons/linux/linux-original.svg" alt="linux" width="40" height="40"/></a>  
<!-- CoreOS -->
<a href="https://fedoraproject.org/coreos/" target="_blank"><img src="https://www.vectorlogo.zone/logos/coreos/coreos-icon.svg" alt="core-os" width="40" height="40"/></a>
<!-- Red Hat Enterprise Linux -->
<a href="https://access.redhat.com/products/red-hat-enterprise-linux/" target="_blank"><img src="https://upload.wikimedia.org/wikipedia/commons/d/d8/Red_Hat_logo.svg" alt="redhat-enterprise-linux" width="40" height="40"/></a>
<!-- Red Hat OpenShift -->
<a href="https://www.redhat.com/en/technologies/cloud-computing/openshift" target="_blank"><img src="https://www.vectorlogo.zone/logos/openshift/openshift-icon.svg" alt="redhat-openshift" width="40" height="40"/></a>  
<!-- Docker -->
<a href="https://www.docker.com/" target="_blank"><img src="https://www.vectorlogo.zone/logos/docker/docker-tile.svg" alt="docker" width="40" height="40"/></a>
<!-- Podman -->
<a href="https://podman.io/" target="_blank"><img src="https://podman.io/logos/optimized/podman-3-logo-95w-90h.webp" alt="podman" width="40" height="40"/></a>
<!-- Kubernetes -->
<a href="https://kubernetes.io/" target="_blank"><img src="https://www.vectorlogo.zone/logos/kubernetes/kubernetes-icon.svg" alt="kubernetes" width="40" height="40"/></a>
<!-- Ansible -->
<a href="https://www.ansible.com/" target="_blank"><img src="https://www.vectorlogo.zone/logos/ansible/ansible-icon.svg" alt="ansible" width="40" height="40"/></a>
<!-- Terraform -->
<a href="https://www.terraform.io/" target="_blank"><img src="https://www.vectorlogo.zone/logos/terraformio/terraformio-icon.svg" alt="terraform" width="40" height="40"/></a>
<!-- Hashicorp Packer -->
<a href="https://www.packer.io/" target="_blank"><img src="https://www.vectorlogo.zone/logos/packerio/packerio-icon.svg" alt="hashicorp-packer" width="40" height="40"/></a>
<!-- Hashicorp Vault -->
<a href="https://www.vaultproject.io/" target="_blank"><img src="https://d1q6f0aelx0por.cloudfront.net/product-logos/library-vault-logo.png" alt="hashicorp-vault" width="40" height="40"/></a>
<!-- Helm -->
<a href="https://helm.sh/" target="_blank"><img src="https://www.vectorlogo.zone/logos/helmsh/helmsh-icon.svg" alt="helm" width="40" height="40"/></a>
<!-- Kustomize -->
<a href="https://kustomize.io/" target="_blank"><img src="https://res.cloudinary.com/canonical/image/fetch/f_auto,q_auto,fl_sanitize,w_60,h_60/https://dashboard.snapcraft.io/site_media/appmedia/2020/06/kustomize.png" alt="kustomize" width="40" height="40"/></a>
<!-- Kyverno -->
<a href="https://kyverno.io/" target="_blank"><img src="https://raw.githubusercontent.com/cncf/artwork/master/projects/kyverno/icon/color/kyverno-icon-color.svg" alt="kyverno" width="40" height="40"/></a>
<!-- Open Policy Agent -->
<a href="https://www.openpolicyagent.org/" target="_blank"><img src="https://www.vectorlogo.zone/logos/openpolicyagent/openpolicyagent-icon.svg" alt="open-policy-agent" width="40" height="40"/></a>
<!-- Prometheus -->
<a href="https://prometheus.io/" target="_blank"><img src="https://www.vectorlogo.zone/logos/prometheusio/prometheusio-icon.svg" alt="prometheus" width="40" height="40"/></a>
<!-- Grafana -->
<a href="https://grafana.com/" target="_blank"><img src="https://www.vectorlogo.zone/logos/grafana/grafana-icon.svg" alt="grafana" width="40" height="40"/></a>
<!-- Elastic Stack -->
<a href="https://www.elastic.co/" target="_blank"><img src="https://www.vectorlogo.zone/logos/elastic/elastic-icon.svg" alt="elastic-stack" width="40" height="40"/></a>
<!-- MySQL -->
<a href="https://www.mysql.com/" target="_blank"><img src="https://raw.githubusercontent.com/devicons/devicon/master/icons/mysql/mysql-original-wordmark.svg" alt="mysql" width="40" height="40"/></a>
<!-- MongoDB -->
<a href="https://www.mongodb.com/" target="_blank"><img src="https://www.vectorlogo.zone/logos/mongodb/mongodb-icon.svg" alt="mongodb" width="40" height="40"/></a>
</p>
<br/>

**Languages:**
<p align="left" style="display:inline">
<!-- Python -->
<a href="https://www.python.org/" target="_blank"><img src="https://www.vectorlogo.zone/logos/python/python-icon.svg" alt="python" width="40" height="40"/></a>
<!-- Java -->
<a href="https://www.java.com" target="_blank"><img src="https://raw.githubusercontent.com/devicons/devicon/master/icons/java/java-original.svg" alt="java" width="40" height="40"/></a> 
<!-- Spring -->
<a href="https://spring.io/" target="_blank"><img src="https://www.vectorlogo.zone/logos/springio/springio-icon.svg" alt="spring" width="40" height="40"/></a>
<!-- React -->
<a href="https://reactjs.org/" target="_blank"><img src="https://raw.githubusercontent.com/devicons/devicon/master/icons/react/react-original-wordmark.svg" alt="react" width="40" height="40"/></a>  
<!-- JavaScript -->
<a href="https://developer.mozilla.org/en-US/docs/Web/JavaScript" target="_blank"><img src="https://raw.githubusercontent.com/devicons/devicon/master/icons/javascript/javascript-original.svg" alt="javascript" width="40" height="40"/></a>  
</p>
<br/>

**Certifications:**
<p align="left" style="display:inline">
<!-- AWS Certified Solutions Architect – Associate -->
<a href="https://www.credly.com/badges/eb46949e-4c77-4da6-a385-448b8e308804" target="_blank"><img src="https://images.credly.com/size/680x680/images/0e284c3f-5164-4b21-8660-0d84737941bc/image.png" alt="AWS Certified Solutions Architect – Associate" width="70" height="70"/></a>
<!-- AWS Certified Developer – Associate -->
<a href="https://www.credly.com/badges/01ddc06c-b0c7-4e08-b7bd-eac826c51cf0" target="_blank"><img src="https://images.credly.com/size/680x680/images/b9feab85-1a43-4f6c-99a5-631b88d5461b/image.png" alt="AWS Certified Developer – Associate" width="70" height="70"/></a>
<!-- AWS Certified SysOps Administrator – Associate -->
<a href="https://www.credly.com/badges/b7478c5b-ff51-4a8e-89e0-f2902561cdd1" target="_blank"><img src="https://images.credly.com/size/680x680/images/f0d3fbb9-bfa7-4017-9989-7bde8eaf42b1/image.png" alt="AWS Certified SysOps Administrator – Associate" width="70" height="70"/></a>
<!-- AWS Certified Cloud Practitioner -->
<a href="https://www.credly.com/badges/2e5500e0-5d95-43da-b89b-e1f926414d65" target="_blank"><img src="https://images.credly.com/size/680x680/images/00634f82-b07f-4bbd-a6bb-53de397fc3a6/image.png" alt="AWS Certified Cloud Practitioner" width="70" height="70"/></a>
</p>

<p align="left" style="display:inline">
<!-- Microsoft Certified: Azure Solutions Architect Expert -->
<a href="https://www.credly.com/badges/44056695-e65d-45a2-bc5e-c53fc7657cbc" target="_blank"><img src="https://images.credly.com/size/680x680/images/987adb7e-49be-4e24-b67e-55986bd3fe66/azure-solutions-architect-expert-600x600.png" alt="Microsoft Certified: Azure Solutions Architect Expert" width="70" height="70"/></a>
<!-- Microsoft Certified: Azure Fundamentals -->
<a href="https://www.credly.com/badges/6ebcd2f5-03a2-468c-aaf2-055d4ec09370" target="_blank"><img src="https://images.credly.com/size/680x680/images/be8fcaeb-c769-4858-b567-ffaaa73ce8cf/image.png" alt="Microsoft Certified: Azure Fundamentals" width="70" height="70"/></a>
</p>

<p align="left" style="display:inline">
<!-- Red Hat Certified Specialist in Containers and Kubernetes -->
<a href="https://www.credly.com/badges/74c29c7a-b81b-4971-aea0-25f0f144ba65" target="_blank"><img src="https://images.credly.com/size/680x680/images/1dd8824f-d6b6-4967-906a-7bd3c0063fae/image.png" alt="Red Hat Certified Specialist in Containers and Kubernetes" width="70" height="70"/></a>
<!-- Red Hat Certified OpenShift Administrator -->
<a href="https://www.credly.com/badges/db5ecd2f-887d-49d1-a712-e664bda7d01d" target="_blank"><img src="https://images.credly.com/size/680x680/images/b6cf67d4-0533-495b-acfe-9d08bb50bef1/image.png" alt="Red Hat Certified OpenShift Administrator" width="70" height="70"/></a>
</p>

<p align="left" style="display:inline">
<!-- CKA: Certified Kubernetes Administrator -->
<a href="https://www.credly.com/badges/986d2e02-084d-4f61-aa6a-126019472f64" target="_blank"><img src="https://images.credly.com/size/680x680/images/8b8ed108-e77d-4396-ac59-2504583b9d54/cka_from_cncfsite__281_29.png" alt="CKA: Certified Kubernetes Administrator" width="70" height="70"/></a>
<!-- CKAD: Certified Kubernetes Application Developer -->
<a href="https://www.credly.com/badges/cccb81ca-cc93-4e49-a07a-90b06510713f" target="_blank"><img src="https://images.credly.com/size/680x680/images/f88d800c-5261-45c6-9515-0458e31c3e16/ckad_from_cncfsite.png" alt="CKAD: Certified Kubernetes Application Developer" width="70" height="70"/></a>
</p>

<p align="left" style="display:inline">
<!-- Architectural Thinking -->
<a href="https://www.credly.com/badges/060c3b5e-2c65-499d-93e2-273a5cc15648" target="_blank"><img src="https://images.credly.com/size/680x680/images/e6a6d587-cc85-4e3a-9ce0-08c06677bf1b/Architectural-Thinking.png" alt="Architectural Thinking" width="70" height="70"/></a>
<!-- Enterprise Design Thinking Practitioner -->
<a href="https://www.credly.com/badges/ea46ff0f-2234-4feb-8830-6317be2bb80b" target="_blank"><img src="https://images.credly.com/size/680x680/images/bc08972c-3c7d-4b99-82a0-c94bcca36674/Badges_v8-07_Practitioner.png" alt="Enterprise Design Thinking Practitioner" width="70" height="70"/></a>
<!-- IBM Automation: Compass -->
<a href="https://www.credly.com/badges/307f0695-75f7-4ca4-b954-5f36376209e5" target="_blank"><img src="https://images.credly.com/size/680x680/images/9b150a97-28c5-44b1-9f69-7f610b3e0284/IBM_Automation_Compass.png" alt="IBM Automation: Compass" width="70" height="70"/></a>
<!-- DevSecOps Essentials -->
<a href="https://www.credly.com/badges/17a21665-116a-42ca-9883-0752bb5c55ca" target="_blank"><img src="https://images.credly.com/size/680x680/images/6fcae0c0-78b7-48c5-a414-5d21665b2250/DevSecOps-Essentials.png" alt="DevSecOps Essentials" width="70" height="70"/></a>
<!-- IBM Garage Essentials -->
<a href="https://www.credly.com/badges/dbf66516-3941-4c86-837b-bf1f1df58ae8" target="_blank"><img src="https://images.credly.com/size/680x680/images/fb718a87-6d0d-4a6d-8068-677f1bec78f2/IBM_Garage_Essentials.png" alt="IBM Garage Essentials" width="70" height="70"/></a>
<!-- Docker Essentials: A Developer Introduction -->
<a href="https://www.credly.com/badges/c092e941-b6f8-4282-bf81-dea5042a983f" target="_blank"><img src="https://images.credly.com/size/680x680/images/08216781-93cb-4ba1-8110-8eb3401fa8ce/Docker_Essentials_-_ISDN.png" alt="Docker Essentials: A Developer Introduction" width="70" height="70"/></a>
</p>

<p align="left" style="display:inline">
<!-- Disciplined Agile Senior Scrum Master (DASSM) -->
<a href="https://www.credly.com/badges/3d24e1d8-ba52-4f59-8310-c0576a4ead9b" target="_blank"><img src="https://images.credly.com/size/680x680/images/7f24336c-35e8-4fb9-8d48-0636ee850323/DA_Senior_Scrum_Master_Badge.png" alt="Disciplined Agile Senior Scrum Master (DASSM)" width="70" height="70"/></a>
</p>

Verified by:
<p align="left" style="display:inline">
<!-- Credly -->
<a href="https://www.credly.com/users/paul-gilber.963a6cc5" target="_blank"><img src="https://images.credly.com/images/b685de69-03cf-402c-b8e3-62ecd0e2e949/large_blob.png" alt="credly" width="50" height="50"/></a>
</p>
<br/>

**Projects:**
| Name                                                                       | Description                                                                      |
|-------------------------------------------------------------------------------|----------------------------------------------------------------------------------|

<br/>

<!--
**paul-gilber/paul-gilber** is a ✨ _special_ ✨ repository because its `README.md` (this file) appears on your GitHub profile.

Here are some ideas to get you started:

- 🔭 I’m currently working on ...
- 🌱 I’m currently learning ...
- 👯 I’m looking to collaborate on ...
- 🤔 I’m looking for help with ...
- 💬 Ask me about ...
- 📫 How to reach me: ...
- 😄 Pronouns: ...
- ⚡ Fun fact: ...
-->
